{{ define "content" }}

<div class="row">
    <div class="col-md-12">
        <h2><span class="glyphicon glyphicon-eye-open"></span> Search Results</h2>

        {{range $value := .Results}}
            <div class="starsystem">
                <div class="starsystem_title">
                    <a href="/system/{{$value.Name}}">{{ $value.Name }}</a>
                </div>
            </div>
        {{end}}
        </div>
    </div>
</div>

{{ end }}